{
  "success": true,
  "code": "0000000000",
  "desc": "OK",
  "timestamp": 1550568405622,
  "data": {
      "needPrize": true,
      "lastThrough": null,
      "currentLocation": 6,
      "prizeType": 5,
      "retreat": null,
      "forward": null,
      "url": null,
      "plginOrderId": null,
      "point": 5
  }
}